 :root { /* Pivot */
    --Flx-Page-BG: #fbfaff;
    --Flx-Header-BG: #161f4b;
    --Flx-Header-BH: #161f4bAA;
    --Flx-Timeline-FG: #161f4bAA;
    --Flx-Border-BG: #CC0000;
    --Flx-Text-FG: #CC0000;
    --Flx-Text-DFG: #00000055;
    --Flx-Section-BG: #333;
    --Flx-Section-FG: white;
    --Flx-Section-BH: #00000055;
    --Flx-Section-WBG: #f2f2f2;
    --Flx-Btn-BG: #CCC;
    --Flx-Btn-FG: white;
    --Flx-Btn-HV: #000;
    --Flx-Hint-BG: #CC000011;
    --Flx-Hint-BR: #161f4b33;
    --Flx-Label-FG: black;
    --Flx-Required-BG: #CC0000AA;
    --BzRv-Color-Review: #161f4b;
}

 
.Flx_Header {
    display: block;
    overflow: visible !important;
    position: relative;
    background-color: transparent;
    height: 90px;
    margin-top: 18px;
    margin-left: 25px; 
    min-width: 300px;
    width: 0px;
    z-index: 200;
    border-left: none;
    border-right: none;
}

.Flx_Section {
    border-left: 5px solid var(--BzRv-Color-Review);
}

#Flx_Logo {
    /*height: 125px;*/
    height: 64px;
    opacity: 1 !important;
    /*margin-top: -20px;*/
    margin-top: -30px;
    --display: none;
} 


.TI_Logo {
    position: fixed;
    right: 50px;
    width: 125px;
    z-index: 150;
    top: 13px;
    --filter: grayscale(1);
    border-radius: 5px;
}

@media only screen and (max-width: 601px) {
    #Flx_Logo {
        height: 75px;
        opacity: 1 !important;

    } 


    .TI_Logo {
        position: fixed;
        right: 50px;
        width: 75px;
        z-index: 150;
        top: 8px;
        filter: grayscale(1);
    }

    #iRequestTimeLine {
        width: 90vw;
        overflow-x: auto;
        height: 100px;
        box-sizing: content-box;
        white-space: nowrap;
    }

}   



.iRequestTimeLine .iR-TLIcon.iR-Active {
    color: var(--Flx-Section-BG);
}

.iRequestTimeLine .iR-TLIcon.iR-Active:before {
    color: var(--Flx-Section-BG);
    font-weight: 600;
}

.iRequestTimeLine .iR-TLIcon.iR-Done:before {
    color: var(--Flx-Timeline-FG);
}

.iRequestTimeLine .iR-TLIcon.iR-Done {
    color: var(--Flx-Timeline-FG);
}

.btn {
    background-image: linear-gradient(to right, var(--Flx-Btn-HV), var(--Flx-Btn-BG), var(--Flx-Btn-HV), var(--Flx-Btn-HV)) !important;
}

.btn:hover {
    background-image: linear-gradient(to right, var(--Flx-Btn-BG), var(--Flx-Btn-HV), var(--Flx-Btn-BG), var(--Flx-Btn-BG));
}    

/* Hide Timeline */
#iRequestTimeLine, .Flx_Form_Before {
    display: none;
}

.iRequestTimeLine .iR-TLIcon.iR-Link:before {
    color: var(--Flx-Text-FG);
    text-decoration: underline;
    text-decoration-color: var(--Flx-Text-DFG);
    text-decoration-style: dashed;
}

.iRequestTimeLine .iR-TLIcon.iR-Link {
    color: var(--Flx-Section-BG);
}



.iR-Link .material-symbols-outlined {
    animation: flash 1.5s infinite;
}    

@keyframes flash {
  0% {
    opacity: 1;   /* fully visible */
  }
  50% {
    opacity: .1;   /* hidden */
  }
  100% {
    opacity: 1;   /* hidden */
  }
}


.Flx_Section_Wrap [id$="_RequestSection"]
, .row:has([data-bindid="frmRouteTo"])
, .Flx_Section_Wrap [id$="_MiscSection"]
, .row [id$="_MiscComments_container"]
/*, .row [id$="_ItinAirYN_container"]*/
{
    display: none !important;
}


#Video_Cont {
    overflow: hidden;
    height: 300px;
    border-radius: 20px;
    padding: 0px !important;
    margin-top: 40px;
    width: 100%;
    position: relative;
    border:  -10px white solid;
}    

#Video_Cont:before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0px;
    left: 0px;
    box-shadow: inset 0px 0px 15px 0px #00000055 !important;
    border-radius: 20px;
    z-index: 10;
    --border:  3px white solid;
}

#Video_Main {
    position: absolute;
    left: 50%;
    margin-top:-315px;
    --border:  3px white solid;
    border-radius: 25px;
    transform: translateX(-50%);
    object-fit: cover;
    filter: grayscale(1);
    zoom: 0.7;
}    

.Bindpassword .BindFldSubLabel  {
    opacity: 0;
    scale: 0;
    line-height: 1.5em;
    font-size: .85em;
    background-color: #fff59d;
    border-radius: 10px;
    padding: 15px 10px;
    margin-top: 15px;
    font-weight: 600;
    border-left: 5px solid #CC0000;
    width: 150%;
    z-index: 100000000;
    position: absolute;
    box-shadow: 4px 0px 6px 0px #00000033 !important;
}

.BindFocused.Bindpassword .BindFldSubLabel {
    opacity: 1;
    scale: 1;
    transition-duration: 1s;
    transform-origin: top;
}


.datepicker-date-display {
  background-color: #888888 !important;
}

.datepicker-cancel, .datepicker-done, td.is-today, .select-dropdown span {
  color: #888888 !important;
}

.datepicker-table td.is-selected {
  background-color: #888888;
  color: #fff;
}


.btnPleaseMsg {
    position: fixed;
    bottom: 52px;
    left: 50%;
    transform: translateX(-50%)  scale(0);
    z-index: 1000;
    background-color: #F2F2F2;
    padding: 20px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    color: var(--BzRv-Color-Review);
    font-weight: 400;
    box-shadow: 0px -3px 4px 0px #00000022 !important;
    text-align: center;
    border-top: 3px var(--Flx-Border-BG) solid;
    line-height: 2em;
    padding-bottom: 40px;
    opacity: 0;
    transform-origin: bottom;
}

.btnPleaseMsg strong {
    color: black;
}    

.reveal-up {

    
}

.reveal-up.show {
    transform: translateX(-50%) scale(1);
    opacity: 1;
    transition-duration: 1s;
}